/*Header*/
body{
  color: black;
}
.notice{
  padding-top: 7px;
  padding-bottom: 0px;
  text-align: center;
  font-size: 20px;
}
.logo{
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  width: 400px;
  height: 180px;
}

/*nav menu for country*/
#country{
  margin-left: 40px;
}

.list{
  margin-left: 10px;
  border: 10px;
  letter-spacing: 2px;
  padding: 3px 4px;/*8px=bottom + top, 12px= right + left*/
  cursor: pointer;
  border-radius: 1px solid;
}


/*shoe and handbags list page link*/
.SH{
  margin: 20px 10px;
  letter-spacing: 1px;
}
.SH a, .List a{
  text-decoration: none;
  color:#336;
}
.SH ul li{
  list-style: none;
  display: inline-block;
}

#shLink li:hover a{
  color: black;
  text-decoration: underline;
}

/*shoe's name and link*/
#imgShoes{
  width: 350px;
  height: 350px;
}

p{
  font-size: 25px;
}

/*shoes and handbags icon*/
#icon{
  width: 25px;
}

/*audio position*/
.SH audio{
  position: absolute;
}

/*nav menu for all*/
nav ul{
  list-style: none;
  text-align: center;
  padding: 0;
  margin: 0;
}

nav{
  margin: 0;
  padding: 0;
  background: black;
  color: white;
  width: 100%;
  flex: 1;
}

/*cart icon*/
#cart{
  width: 23px;
  margin-bottom: 0px;
  display: inline-block;
}

#cart a img{
  margin-left: 10px;
}

.navMenu{
    display: flex;
    align-items: center;
    background: grey;
    color: white;
}

.navMenu ul{
  margin: 0px;
  padding: 0px;
  list-style: none;
}
nav{
  background: grey;
}
.navMenu ul li{
  display: inline-block;
  line-height: 40px;
  text-align: center;
  padding-top: 5px;
  font-size: 15px;
  color: white;
  letter-spacing: 2px;
}
.navMenu li a{
  padding-left: 1px;
}
.navMenu li:hover a{
  background-color: #D4D4D4;
  color: #778899;
  padding-left: 5px;
  padding-top: 15px;
  padding-bottom: 11px;
  text-decoration: none;
}

/*Main*/

a:link {
  color: black;
  text-decoration: none;
}

a:visited {
  color: black;
  text-decoration: none;
}

a:hover {
  color: black;
  text-decoration: none;
}

a:active {
  color: black;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}
